Установка:

Для установки xmms2-plugin-mpg123 в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install xmms2-plugin-mpg123
xmms2-plugin-mpg123 — XMMS2 - mp3-декодер на основе libmpg123

Подробная информация о пакете:

XMMS2 - mp3-декодер на основе libmpg123

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки

  • libglib2.0-0

    Библиотека GLib подпрограмм C

  • libmpg123-0

    Звуковой декодер MPEG 1/2/3 (разделяемая библиотека)

  • xmms2-core

    XMMS2 - основной пакет